.TextoTituloSite {
    font-size: xx-large;
    color: #E0E0E0;
    padding: 10px;
    font-family: 'Josefin Sans', sans-serif;
}

.DivPlacaVeiculo {
    text-align: center;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iframHeader {
    width: 100%;
    height: 91px; /*158px*/
    overflow: auto;
}

@media only screen and (max-width: 719px) {
    .iframHeader {
        height: 247px!important;
    }
}

.AlinharDivPasso3 {
    text-align: center;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}



/* Aplicando a animação à div */
div {
    animation: exemplo 1s ease-in-out;
}

.ifrmnavBar {
    width: 100%;
    height: 62px;
    height: 218px !important;
    margin-bottom: -162px;
    z-index: 1;
    position: relative;
}



.video-carousel {
    width: 100%;
    height: 300px;
    position: relative;
    overflow: hidden;
}

    .video-carousel video {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }

        .video-carousel video:first-child {
            opacity: 1;
        }

        .video-carousel video.active {
            opacity: 1;
        }

.Cabin {
    font-family: 'Cabin', sans-serif;
    color: #EEEEEE;
}

.CabinBlack {
    font-family: 'Cabin', sans-serif;
}

.btn-link {
    text-decoration: none; /* Remove a decoração padrão do texto */
    font-family: 'Cabin', sans-serif;
    color: #EEEEEE;
  font-size:larger;
}

    .btn-link:hover {
        text-decoration: underline; /* Adiciona sublinhado quando o mouse estiver sobre o botão */
        font-family: 'Cabin', sans-serif;
        color: #EEEEEE;
        font-size: larger;
    }



.imagemBalancoIndex {
    transition: transform 0.2s;
}

    .imagemBalancoIndex:hover {
        animation: balanco 0.5s ease-in-out;
        transform-origin: center;
    }

@keyframes balanco {
    0% {
        transform: rotateX(0deg) rotateY(0deg);
    }

    25% {
        transform: rotateX(10deg) rotateY(5deg);
    }

    50% {
        transform: rotateX(0deg) rotateY(10deg);
    }

    75% {
        transform: rotateX(-10deg) rotateY(5deg);
    }

    100% {
        transform: rotateX(0deg) rotateY(0deg);
    }
}




    .mydivAnimation.show {
        opacity: 1;
        transform: translateY(0%);
    }


.SeguroAutoDivTagP {
    color: #EEEEEE;
    display: flex;
    font-family: 'Noto Sans';
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    font-size: 12px;
    margin-bottom: 5px !important;
    align-items: center;
}

.flipping-image {
    transition: transform 0.5s ease;
}

    .flipping-image:hover {
        transform: rotateY(180deg);
    }